Your submission was sent successfully! Close

CVE-2015-0202

Published: 08 April 2015

The mod_dav_svn server in Subversion 1.8.0 through 1.8.11 allows remote attackers to cause a denial of service (memory consumption) via a large number of REPORT requests, which trigger the traversal of FSFS repository nodes.

Priority

Medium

Status

Package Release Status
subversion
Launchpad, Ubuntu, Debian
Upstream
Released (1.8.10-6)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.8.8-1ubuntu3.2])
Binaries built from this source package are in Universe and so are supported by the community.